﻿a.lang:link    { font-size: 7.5pt; color: blue; text-decoration: none}
a.lang:visited { font-size: 7.5pt; color: blue; text-decoration: none}
a.lang:active  { font-size: 7.5pt; color: blue; text-decoration: none}
a.lang:hover   { font-size: 7.5pt; color: blue; text-decoration: underline}

h1.lang {
	/* font: bold 12pt; Netscape hat Probleme damit*/
	font-size: 12pt;
	font-weight: bold;
	margin-top: 15px;	
	margin-bottom: 5px;	
}

h1.lang#mituntertitel {
	margin-bottom: 0px;	
}

h2 {
	/* font: bold 12pt; Netscape hat Probleme damit*/
	font-size: 10pt;
	font-weight: bold;
	color: #000080;
	margin-top: 12px;	
	margin-bottom: 15px;	
}

h2.srcoupon {
	/* font: bold 12pt; Netscape hat Probleme damit*/
	font-size: 11pt;
	font-weight: bold;
	color: #000080;
	margin-top: 12px;	
	margin-bottom: 15px;	
}

tr.productItem:hover {
	background-color: #D8D8D8;
}


td.productItem:hover {
	background-color: #D8D8D8;
}


.productItem2 {
	width: 280px;
}

.orderLink {
	text-align: right;
	/*width: 90px;*/
}

a.orderLink:link    { color: blue; text-decoration: none}
a.orderLink:visited { color: blue; text-decoration: none}
a.orderLink:hover   { color: red; text-decoration: underline}
a.orderLink:active  { color: red; text-decoration: none}

.price { 
	font-family: arial, sans-serif, geneva, helvetica;
	font-size: 12px;
	color: #000000;
	font-weight:bold;
	width: 60px;
}

.test {
color: black;
}

/*
p {
	padding-top: 15px;
	background-color: #c0c0c0;
}
*/

br {
	line-height: 8pt;
}

body {
	background-color: white;
	color: black;
	font: normal 9pt Verdana, Arial, sans-serif;
	
	text-decoration: none;
	
	SCROLLBAR-FACE-COLOR: #ffffff; 
	SCROLLBAR-SHADOW-COLOR: #676767;
	SCROLLBAR-HIGHLIGHT-COLOR: #676767; 
	SCROLLBAR-3DLIGHT-COLOR: #ffffff; 
	SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
	SCROLLBAR-TRACK-COLOR: #ffffff;
	SCROLLBAR-ARROW-COLOR: #676767; 
		
	/* BACKGROUND-ATTACHMENT: scroll; 
 	BACKGROUND-REPEAT: no-repeat;
	COLOR: #000000;*/
}

/* Home */
.home-header {
FONT-WEIGHT: 600; FONT-SIZE: 13px; COLOR: #676767; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

a.home-header:link    { color: #676767; text-decoration: none}
a.home-header:visited { color: #676767; text-decoration: none}
a.home-header:active  { color: #676767; text-decoration: none}
a.home-header:hover   { color: #676767; text-decoration: underline}



/* Images */
img.spezial {
float: left; 
margin-right: 10px;
margin-bottom: 5px;
}

img.descr {
float: left; 
margin-left  : 20px;
margin-right : 20px;
margin-bottom: 15px;
}

img.descr-home {
float: left; 
margin-left  : 20px;
margin-right : 20px;
margin-bottom: 60px;
}

img.descr-index {
float: left; 
margin-left  : 10px;
margin-right : 20px;
margin-bottom: 40px;
BORDER-TOP: #C0C0C0 1px solid;
BORDER-LEFT: #C0C0C0 1px solid;
BORDER-RIGHT: #C0C0C0 1px solid;
BORDER-BOTTOM: #C0C0C0 1px solid;
}


img.spezial2 {
float: right; 
margin-left: 15px;
margin-right: 10px;
margin-top: 25px;
margin-bottom: 8px;
}

a:link       { color: #0000FF; font-family: Verdana, Arial, Tahoma, MS Sans Serif; text-decoration: none }
a:visited    { color: #0000ff; font-family: Verdana, Arial, Tahoma, MS Sans Serif; text-decoration: none }
a:active     { color: #0000ff; font-family: Verdana, Arial, Tahoma, MS Sans Serif; text-decoration: none }
a:hover      { color: #ff0000; font-family: Verdana, Arial, Tahoma, MS Sans Serif; text-decoration: underline }


h1 {
	/* font: bold 12pt; Netscape hat Probleme damit*/
	font-size: 12pt;
	font-weight: bold;
	margin-top: 15px;	
	margin-bottom: 15px;	
}

h1#mituntertitel {
	margin-bottom: 0px;	
}

.untertitel {
	font: normal 7.5pt Verdana, Arial, sans-serif;
	margin-bottom: 15px;	
}

ul {
	list-style-position: outside;
	/*list-style-image: url(picts/bluesquare_big.gif);*/
	list-style-type: square;
	text-align: left;	
	display: block;
	padding-left: 25px; /* für Netscape */
	margin-left: 0px; /* für IE */
	margin-right: 15px;
}

ul.sr2 {
	list-style-position: outside;
	list-style-image: url(picts/bluesquare_big7.gif);
	/* list-style-type: square; */
	text-align: left;
	vertical-align: middle;
	display: block;
	padding-left: 25px; /* für Netscape */
	margin-left: 0px; /* für IE */
	margin-right: 15px;
}

li.sr2 {
	padding-top: 7px;
	vertical-align: middle;
}

ul.sr {
	list-style-type: none; 
	list-style-position: outside;
	padding-left: 15px; /* für Netscape */
	margin-left: 0px; /* für IE */
	margin-right: 15px;
}

li.sr {
	padding-top: 7px;
	padding-left: 16px; 
	background-image: url(picts/bluesquare_big4.gif); 
	background-repeat: no-repeat; 
	background-position: 0px 11px;
	vertical-align: top;
}


ul.faq {
	list-style-position: outside;
	text-align: left;	
	display: block;
	padding-left: 0px; /* für Netscape */
	margin-left: 0px; /* für IE */
	margin-right: 0px;
	list-style: none;
	/* text-align: justify; */	
}


ul#descr {
	list-style: none;
	margin-top: 3px;
}

li {
	padding-top: 7px;
}

li#first {
	padding-top: 0px;
}

ul.type1 {
	list-style-position: outside;
	/*list-style-image: url(picts/bluesquare_big.gif);*/
	list-style-type: circle;
	text-align: left;	
	display: block;
	padding-left: 20px; /* für Netscape */
	margin-left: 0px; /* für IE */
	margin-right: 15px;
	margin-top: 10px;
}

li.type1 {
	padding-top:0px;
}

ul.type2 {
	list-style-position: outside;
	/*list-style-image: url(picts/bluesquare_big.gif);*/
	list-style-type: none;
	text-align: left;	
	display: block;
	padding-left: 0px; /* für Netscape */
	margin-left: 0px; /* für IE */
	margin-right: 25px;
	margin-top: 10px;
}

li.type3 {
	padding-top:4px;
}


li.type2 {
	padding-top:1px;
}

li.type6 {
	padding-top:3px;
}


ul.type4 {
	list-style-position: outside;
	list-style-image: url(none);
	list-style-type: circle;
	text-align: left;	
	display: block;
	padding-left: 3px; /* für Netscape */
	margin-left: 0px; /* für IE */
	margin-right: 3px;
	margin-top: 5px;
}

ul.type5 {
	list-style-position: outside;
	margin-left: 0px;
	margin-right: 2px;
	margin-bottom: 5px;
	padding-left: 2px;
	margin-top: 5px;
	list-style: none;
}



#test {
	width: 100em;
	border-right: 1px solid #000;
	padding: 50 50 50em 10;
	margin-bottom: 1em;
	font-family: 'Trebuchet MS', 'Lucida Grande',
	  Verdana, Lucida, Geneva, Helvetica, 
	  Arial, sans-serif;
	background-color: #90bade;
	color: #333;
}

.main-menu {
	font-family: Verdana, Arial, sans-serif;
	font-size: 9pt;
	color: white;
	text-decoration: none;
}

a.main-menu:link    { color: white; text-decoration: none}
a.main-menu:visited { color: white; text-decoration: none}
a.main-menu:hover   { color: yellow; text-decoration: none}
a.main-menu:active  { color: red; text-decoration: none}

.menu-date {
	font: normal 7pt Verdana, Arial, sans-serif;
	color: black;
	text-decoration: none;
	text-align: center;
}
/* Link Status Line */
.linkstatus {
	margin-bottom: 3px; 
	padding-left:5px; 
	padding-top:2px; 
	border-right: 1px solid; 
	border-color: #676767; 
    BACKGROUND-COLOR: #F1F1F1;
    FONT-SIZE: 8pt; 
    FONT-FAMILY: Verdana, Arial, Tahoma, MS Sans Serif; 
    font-weight: normal; 
}
a.linkstatus-links:link    { color: black; text-decoration: none}
a.linkstatus-links:visited { color: black; text-decoration: none}
a.linkstatus-links:hover   { color: blue; text-decoration: none}
a.linkstatus-links:active  { color: blue; text-decoration: none}

.lang {
   	padding-right:5px; 
    FONT-SIZE: 7pt; 
    FONT-FAMILY: Verdana, Arial, Tahoma, MS Sans Serif; 
    font-weight: normal; 
}



/* Left Menu */
.lmenu-header {
	PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 9pt;  
	PADDING-BOTTOM: 4px; CURSOR: default; PADDING-TOP: 2px; 
	FONT-FAMILY: Verdana, Arial, Helvetica; BACKGROUND-COLOR: #f1f1f1
}
.lmenu-bar {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 0px solid; 
	BORDER-LEFT: #999999 0px solid;  
	BACKGROUND-COLOR: #f1f1f1;
	padding-left:3px;
	padding-right:3px;
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, Tahoma, MS Sans Serif; font-weight: normal;
}
.lmenu-normal {
	font-family: Verdana, Arial, sans-serif;
	FONT-SIZE: 10pt;
	BORDER-RIGHT: #f1f1f1 1px solid; 
	PADDING-RIGHT: 2px; 
	BORDER-TOP: #f1f1f1 1px solid; 
	PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; 
	BORDER-LEFT: #f1f1f1 1px solid; PADDING-TOP: 3px; 
	BORDER-BOTTOM: #f1f1f1 1px solid; BACKGROUND-COLOR: #f1f1f1
}
.lmenu-hl {
	margin-left:3px;
	BORDER-RIGHT: #666666 1px solid; 
	PADDING-RIGHT: 2px; 
	BORDER-TOP: #666666 1px solid; 
	PADDING-LEFT: 5px; 
	PADDING-BOTTOM: 3px; 
	BORDER-LEFT: #666666 1px solid; 
	CURSOR: hand; 
	PADDING-TOP: 3px; 
	BORDER-BOTTOM: #666666 1px solid; 
	BACKGROUND-COLOR: #ffffff
}
.lmenu-link {
	FONT-SIZE: 10pt; COLOR: #000000! important; TEXT-DECORATION: none! important
}
/*.lmenu-headerlink {
	FONT-SIZE: 10pt; COLOR: #000000! important; TEXT-DECORATION: underline
}
*/
a.lmenu-headerlink:link    { color: black; text-decoration: none}
a.lmenu-headerlink:visited { color: black; text-decoration: none}
a.lmenu-headerlink:hover   { color: black; text-decoration: underline}
a.lmenu-headerlink:active  { color: black; text-decoration: none}

/* Main Text */
.maintext {
	FONT-SIZE: 9pt; 
	FONT-FAMILY: Verdana, Arial, Tahoma, MS Sans Serif; 
	font-weight: normal;
    margin-top:10px; 
    border-collapse: collapse;
    bordercolor: #111111;
}

.maintext-header {
	color: #676767;
	font-weight: bold; 
	font-size: 8pt;
	TEXT-ALIGN: justify;
	/* text-align-last: right; */
}

.maintext-headline {
	/* color: #676767; */
	font-weight: bold; 
	font-size: 9pt;
	TEXT-ALIGN: justify;
	margin-top: 10px;
	margin-bottom: 4px;
	/* text-align-last: right; */
}

.maintext-body {
	TEXT-ALIGN: justify;
}

.maintext-home {
	margin-top:     0px;
	/*margin-bottom: 25px;*/
	font-size: 8pt;
	TEXT-ALIGN: left;
	width: 460px;
	/* text-align-last: right; */
}


.maintext-descr {
	margin-top:     0px;
	/*margin-bottom: 25px;*/
	font-size: 8pt;
	TEXT-ALIGN: left;
	width: 445px;
	/* text-align-last: right; */
}

.spacer {
 clear:both;
 margin-top: 20px;
}

.spacer2 {
 clear:both;
 margin-top: 30px;
}


.dist_1 {
	margin-top: 6px;
	text-align: justify;
}

.dist_2 {
	margin-top: 5px;
}

.dist_3 {
	margin-top: 2px;
}


.dist_footer {
	margin-top: 40px;
}


div#main {
	margin-top:15px; 
	margin-bottom:50px; 
}


.updated {
	font: normal 7pt Verdana, Arial, sans-serif;
	/* margin-top: 40px; */
	/* margin-bottom: 5px; */

	/* padding-top: 40px; */
	padding-bottom: 5px;
}

/* Right Menu */
.smalltext {
	FONT-SIZE: 8pt; 
	FONT-FAMILY: Verdana, Arial, Tahoma, MS Sans Serif; 
	font-weight: normal; 
}

.rmenu-header {
	padding-left:5px; 
    background-color: #C0C0C0
    
}

a.rmenu:link    { color: black; text-decoration: none}
a.rmenu:visited { color: black; text-decoration: none}
a.rmenu:hover   { color: black; text-decoration: underline}
a.rmenu:active  { color: black; text-decoration: none}

.citate {
	padding: 5px;
	FONT-SIZE: 11px; 
	COLOR: #666666; 
	FONT-FAMILY: Verdana,Arial,Helvetica; 
	TEXT-ALIGN: justify
}
.citateauthor {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica; TEXT-ALIGN: right; margin-top: 5px;
}
a.citateauthor:link    { color: black; text-decoration: none}
a.citateauthor:visited { color: black; text-decoration: none}
a.citateauthor:hover   { color: red; text-decoration: underline}
a.citateauthor:active  { color: black; text-decoration: none}

.citate-big {
	padding: 5px;
	FONT-SIZE: 13px; 
	COLOR: #676767; 
	FONT-FAMILY: Verdana,Arial,Helvetica; 
	TEXT-ALIGN: justify
}
.citateauthor-big {
	FONT-SIZE: 12px;
	font-weight: 400; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana,Arial,Helvetica; 
	TEXT-ALIGN: left; 
	margin-top:  5px;
	margin-left: 5px;
}
.citateauthor-big2 {
	FONT-SIZE: 11px;
	font-weight: 400; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana,Arial,Helvetica; 
	TEXT-ALIGN: left; 
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left: 5px;
}

a.citateauthor-big:link    { color: black; text-decoration: none}
a.citateauthor-big:visited { color: black; text-decoration: none}
a.citateauthor-big:hover   { color: red; text-decoration: underline}
a.citateauthor-big:active  { color: black; text-decoration: none}


.small {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica; TEXT-ALIGN: left; margin-top: 5px;
}
.verysmall {
	FONT-SIZE: 7.5pt; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica; TEXT-ALIGN: left; margin-top: 5px;
}

a.small:link    { color: black; text-decoration: none}
a.small:visited { color: black; text-decoration: none}
a.small:hover   { color: red; text-decoration: underline}
a.small:active  { color: black; text-decoration: none}

a.underline:link    { color: black; text-decoration: underline}
a.underline:visited { color: black; text-decoration: underline}
a.underline:hover   { color: red; text-decoration: none}
a.underline:active  { color: green; text-decoration: none}

a.underline2:link    { color: black; text-decoration: underline}
a.underline2:visited { color: black; text-decoration: underline}
a.underline2:hover   { color: red; text-decoration: none}
a.underline2:active  { color: black; text-decoration: underline}


/* FAQ */
.faq {
	FONT-SIZE: 9pt; 
	FONT-FAMILY: Verdana, Arial, Tahoma, MS Sans Serif; 
	font-weight: normal;
    /*margin-top:10px;*/ 
    border-collapse: collapse;
    bordercolor: #111111;
}

.faq-top {
	FONT-SIZE: 8pt; 
	FONT-FAMILY: Verdana, Arial, Tahoma, MS Sans Serif; 
	font-weight: normal;
    border-collapse: collapse;
    bordercolor: #111111;
}

.faq-qa {
	FONT-SIZE: 9pt; 
	FONT-FAMILY: Verdana, Arial, Tahoma, MS Sans Serif; 
	font-weight: bold;
	TEXT-ALIGN: center;
	vertical-align: baseline;
    /*margin-top:10px;*/ 
    border-collapse: collapse;
    bordercolor: #111111;
}

a.faq-link:link { COLOR: #566b99; FONT-FAMILY: Verdana, Arial, Tahoma, MS Sans Serif; TEXT-DECORATION: underline }
a.faq-link:active {	COLOR: silver; FONT-FAMILY: Verdana, Arial, Tahoma, MS Sans Serif; TEXT-DECORATION: none }
a.faq-link:visited { COLOR: #666666; FONT-FAMILY: Verdana, Arial, Tahoma, MS Sans Serif; TEXT-DECORATION: underline }
a.faq-link:hover { COLOR: #333333; FONT-FAMILY: Verdana, Arial, Tahoma, MS Sans Serif; TEXT-DECORATION: none }

/* dhtml classes */

.hide {display : none}
.show {display : block}


.footer {
	/* border-right: 3px solid; 
	border-collapse: collapse;
	bordercolor: #111111; */ 
    background-color: #676767;
}

.footer-text {
	text-align: center;
	color: white;
}